Loading...
Searching...
No Matches
bloom_filter.hpp File Reference

Provides seqan3::bloom_filter. More...

`#include <seqan3/contrib/sdsl-lite.hpp>`
`#include <seqan3/core/concept/cereal.hpp>`
`#include <seqan3/utility/bloom_filter/bloom_filter_strong_types.hpp>`
Include dependency graph for bloom_filter.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::bloom_filter< data_layout_mode_ >
| The Bloom Filter. A data structure that efficiently answers set-membership queries. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::bloom_filter.

Author
  Tobias Loka <tobias.loka AT hpi.de>

Hide me